Error

two or more packages specified (spi inc. git-core jessie)